﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:0px;
  width:1180px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u1025 {
  position:fixed;
  left:0px;
  top:0px;
  width:123px;
  height:100px;
}
#u1025_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:123px;
  height:100px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1025_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1026 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1200px;
  height:474px;
}
#u1026_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1200px;
  height:474px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(53, 40, 230, 1);
  background-image:url('../../images/crm_price/u1026_state0.png');
  background-position:left top;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
  background-origin:border-box;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1026_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1028_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:227px;
  height:50px;
}
#u1028 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:31px;
  width:227px;
  height:50px;
  display:flex;
}
#u1028 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1028_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1029_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  height:36px;
}
#u1029 {
  border-width:0px;
  position:absolute;
  left:481px;
  top:44px;
  width:83px;
  height:36px;
  display:flex;
  font-size:14px;
  color:#FFFFFF;
}
#u1029 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1029_img.mouseOver {
}
#u1029.mouseOver {
}
#u1029_img.selected {
}
#u1029.selected {
}
#u1029_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1030_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  height:36px;
}
#u1030 {
  border-width:0px;
  position:absolute;
  left:563px;
  top:44px;
  width:83px;
  height:36px;
  display:flex;
  font-size:14px;
  color:#FFFFFF;
}
#u1030 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1030_img.mouseOver {
}
#u1030.mouseOver {
}
#u1030_img.selected {
}
#u1030.selected {
}
#u1030_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1031_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  height:36px;
}
#u1031 {
  border-width:0px;
  position:absolute;
  left:646px;
  top:44px;
  width:83px;
  height:36px;
  display:flex;
  font-size:14px;
  color:#FFFFFF;
}
#u1031 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1031_img.mouseOver {
}
#u1031.mouseOver {
}
#u1031_img.selected {
}
#u1031.selected {
}
#u1031_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1032_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  height:36px;
}
#u1032 {
  border-width:0px;
  position:absolute;
  left:728px;
  top:44px;
  width:83px;
  height:36px;
  display:flex;
  font-size:14px;
  color:#FFFFFF;
}
#u1032 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1032_img.mouseOver {
}
#u1032.mouseOver {
}
#u1032_img.selected {
}
#u1032.selected {
}
#u1032_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1033_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:79px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
}
#u1033 {
  border-width:0px;
  position:absolute;
  left:1025px;
  top:41px;
  width:79px;
  height:36px;
  display:flex;
  font-size:14px;
}
#u1033 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1033_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:79px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
}
#u1033.mouseOver {
  opacity:0.9;
}
#u1033_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1034_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:79px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 255, 255, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#FFFFFF;
}
#u1034 {
  border-width:0px;
  position:absolute;
  left:1111px;
  top:40px;
  width:79px;
  height:36px;
  display:flex;
  font-size:14px;
  color:#FFFFFF;
}
#u1034 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1034_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:79px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 255, 255, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#FFFFFF;
}
#u1034.mouseOver {
}
#u1034_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1035_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  height:36px;
}
#u1035 {
  border-width:0px;
  position:absolute;
  left:810px;
  top:44px;
  width:83px;
  height:36px;
  display:flex;
  font-size:14px;
  color:#FFFFFF;
}
#u1035 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1035_img.mouseOver {
}
#u1035.mouseOver {
}
#u1035_img.selected {
}
#u1035.selected {
}
#u1035_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1036_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  height:36px;
}
#u1036 {
  border-width:0px;
  position:absolute;
  left:893px;
  top:44px;
  width:83px;
  height:36px;
  display:flex;
  font-size:14px;
  color:#FFFFFF;
}
#u1036 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1036_img.mouseOver {
}
#u1036.mouseOver {
}
#u1036_img.selected {
}
#u1036.selected {
}
#u1036_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1037_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:284px;
  height:46px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:34px;
  color:#FFFFFF;
}
#u1037 {
  border-width:0px;
  position:absolute;
  left:28px;
  top:234px;
  width:284px;
  height:46px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:34px;
  color:#FFFFFF;
}
#u1037 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1037_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1038_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:555px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  line-height:32px;
}
#u1038 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:292px;
  width:555px;
  height:32px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  line-height:32px;
}
#u1038 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1038_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1040 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1619px;
  width:1200px;
  height:468px;
}
#u1040_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1200px;
  height:468px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(48, 48, 53, 1);
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1040_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1041_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:323px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:24px;
  color:#F2F2F2;
  line-height:36px;
}
#u1041 {
  border-width:0px;
  position:absolute;
  left:867px;
  top:1718px;
  width:323px;
  height:36px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:24px;
  color:#F2F2F2;
  line-height:36px;
}
#u1041 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1041_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1042_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#F2F2F2;
}
#u1042 {
  border-width:0px;
  position:absolute;
  left:1060px;
  top:1761px;
  width:129px;
  height:16px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#F2F2F2;
}
#u1042 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1042_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1043_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:208px;
  height:60px;
}
#u1043 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:1661px;
  width:208px;
  height:60px;
  display:flex;
}
#u1043 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1043_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1044_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u1044 {
  border-width:0px;
  position:absolute;
  left:301px;
  top:1667px;
  width:36px;
  height:24px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u1044 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1044_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1045_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:30px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#BCBCBC;
  line-height:30px;
}
#u1045 {
  border-width:0px;
  position:absolute;
  left:301px;
  top:1711px;
  width:72px;
  height:30px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#BCBCBC;
  line-height:30px;
}
#u1045 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1045_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:30px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#BCBCBC;
  line-height:30px;
}
#u1045.mouseOver {
}
#u1045_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1046_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u1046 {
  border-width:0px;
  position:absolute;
  left:446px;
  top:1667px;
  width:36px;
  height:24px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u1046 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1046_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1047_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:240px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#ACACAC;
  line-height:30px;
}
#u1047 {
  border-width:0px;
  position:absolute;
  left:446px;
  top:1711px;
  width:54px;
  height:240px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#ACACAC;
  line-height:30px;
}
#u1047 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1047_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1051_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u1051 {
  border-width:0px;
  position:absolute;
  left:566px;
  top:1667px;
  width:36px;
  height:24px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u1051 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1051_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1052_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:68px;
  height:30px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#BCBCBC;
  line-height:30px;
}
#u1052 {
  border-width:0px;
  position:absolute;
  left:566px;
  top:1711px;
  width:68px;
  height:30px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#BCBCBC;
  line-height:30px;
}
#u1052 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1052_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:68px;
  height:30px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#BCBCBC;
  line-height:30px;
}
#u1052.mouseOver {
}
#u1052_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1053_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u1053 {
  border-width:0px;
  position:absolute;
  left:692px;
  top:1667px;
  width:36px;
  height:24px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u1053 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1053_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1054_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:68px;
  height:30px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#BCBCBC;
  line-height:30px;
}
#u1054 {
  border-width:0px;
  position:absolute;
  left:692px;
  top:1711px;
  width:68px;
  height:30px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#BCBCBC;
  line-height:30px;
}
#u1054 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1054_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:68px;
  height:30px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#BCBCBC;
  line-height:30px;
}
#u1054.mouseOver {
}
#u1054_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1055_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:316px;
}
#u1055 {
  border-width:0px;
  position:absolute;
  left:267px;
  top:1667px;
  width:1px;
  height:315px;
  display:flex;
}
#u1055 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1055_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1056_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:316px;
}
#u1056 {
  border-width:0px;
  position:absolute;
  left:815px;
  top:1667px;
  width:1px;
  height:315px;
  display:flex;
}
#u1056 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1056_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1057 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:2004px;
  width:1200px;
  height:83px;
}
#u1057_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1200px;
  height:83px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(0, 0, 0, 1);
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1057_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1058_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:873px;
  height:17px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'苹方-简 常规体', '苹方-简', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#D7D7D7;
}
#u1058 {
  border-width:0px;
  position:absolute;
  left:78px;
  top:2036px;
  width:873px;
  height:17px;
  display:flex;
  font-family:'苹方-简 常规体', '苹方-简', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#D7D7D7;
}
#u1058 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1058_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1059_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:55px;
  height:20px;
}
#u1059 {
  border-width:0px;
  position:absolute;
  left:967px;
  top:2034px;
  width:55px;
  height:20px;
  display:flex;
}
#u1059 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1059_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1060_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:55px;
  height:20px;
}
#u1060 {
  border-width:0px;
  position:absolute;
  left:1029px;
  top:2034px;
  width:55px;
  height:20px;
  display:flex;
}
#u1060 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1060_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1061_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:2px;
}
#u1061 {
  border-width:0px;
  position:absolute;
  left:301px;
  top:1702px;
  width:37px;
  height:1px;
  display:flex;
}
#u1061 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1061_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1062_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:2px;
}
#u1062 {
  border-width:0px;
  position:absolute;
  left:446px;
  top:1702px;
  width:37px;
  height:1px;
  display:flex;
}
#u1062 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1062_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1063_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:2px;
}
#u1063 {
  border-width:0px;
  position:absolute;
  left:566px;
  top:1702px;
  width:37px;
  height:1px;
  display:flex;
}
#u1063 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1063_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1064_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:2px;
}
#u1064 {
  border-width:0px;
  position:absolute;
  left:692px;
  top:1702px;
  width:37px;
  height:1px;
  display:flex;
}
#u1064 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1064_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1065_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:27px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u1065 {
  border-width:0px;
  position:absolute;
  left:867px;
  top:1658px;
  width:80px;
  height:27px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u1065 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1065_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1066 {
  border-width:0px;
  position:absolute;
  left:615px;
  top:2039px;
  width:130px;
  height:30px;
}
#u1066_input {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:130px;
  height:30px;
  overflow:hidden;
}
#u1067 {
  position:fixed;
  left:50%;
  margin-left:-600px;
  top:0px;
  width:1200px;
  height:100px;
  visibility:hidden;
}
#u1067_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1200px;
  height:100px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1067_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1069_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1200px;
  height:100px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1069 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1200px;
  height:100px;
  display:flex;
}
#u1069 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1069_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1070_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:220px;
  height:50px;
}
#u1070 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:26px;
  width:220px;
  height:50px;
  display:flex;
}
#u1070 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1070_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1071_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  height:36px;
}
#u1071 {
  border-width:0px;
  position:absolute;
  left:481px;
  top:34px;
  width:83px;
  height:36px;
  display:flex;
  font-size:14px;
}
#u1071 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1071_img.mouseOver {
}
#u1071.mouseOver {
}
#u1071_img.selected {
}
#u1071.selected {
}
#u1071_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1072_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  height:36px;
}
#u1072 {
  border-width:0px;
  position:absolute;
  left:563px;
  top:34px;
  width:83px;
  height:36px;
  display:flex;
  font-size:14px;
}
#u1072 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1072_img.mouseOver {
}
#u1072.mouseOver {
}
#u1072_img.selected {
}
#u1072.selected {
}
#u1072_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1073_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  height:36px;
}
#u1073 {
  border-width:0px;
  position:absolute;
  left:646px;
  top:34px;
  width:83px;
  height:36px;
  display:flex;
  font-size:14px;
}
#u1073 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1073_img.mouseOver {
}
#u1073.mouseOver {
}
#u1073_img.selected {
}
#u1073.selected {
}
#u1073_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1074_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  height:36px;
}
#u1074 {
  border-width:0px;
  position:absolute;
  left:728px;
  top:34px;
  width:83px;
  height:36px;
  display:flex;
  font-size:14px;
}
#u1074 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1074_img.mouseOver {
}
#u1074.mouseOver {
}
#u1074_img.selected {
}
#u1074.selected {
}
#u1074_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1075_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:79px;
  height:36px;
  background:inherit;
  background-color:rgba(50, 149, 250, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#FFFFFF;
}
#u1075 {
  border-width:0px;
  position:absolute;
  left:1025px;
  top:31px;
  width:79px;
  height:36px;
  display:flex;
  font-size:14px;
  color:#FFFFFF;
}
#u1075 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1075_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:79px;
  height:36px;
  background:inherit;
  background-color:rgba(50, 149, 250, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#FFFFFF;
}
#u1075.mouseOver {
  opacity:0.9;
}
#u1075_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1076_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:79px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(50, 149, 250, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#3295FA;
}
#u1076 {
  border-width:0px;
  position:absolute;
  left:1111px;
  top:30px;
  width:79px;
  height:36px;
  display:flex;
  font-size:14px;
  color:#3295FA;
}
#u1076 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1076_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:79px;
  height:36px;
  background:inherit;
  background-color:rgba(50, 149, 250, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(50, 149, 250, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#3295FA;
}
#u1076.mouseOver {
}
#u1076_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1077_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  height:36px;
}
#u1077 {
  border-width:0px;
  position:absolute;
  left:810px;
  top:34px;
  width:83px;
  height:36px;
  display:flex;
  font-size:14px;
}
#u1077 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1077_img.mouseOver {
}
#u1077.mouseOver {
}
#u1077_img.selected {
}
#u1077.selected {
}
#u1077_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1078 {
  position:fixed;
  left:0px;
  top:99px;
  width:1200px;
  height:1px;
}
#u1078_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1200px;
  height:1px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(228, 228, 228, 1);
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1078_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1079_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:83px;
  height:36px;
}
#u1079 {
  border-width:0px;
  position:absolute;
  left:893px;
  top:34px;
  width:83px;
  height:36px;
  display:flex;
  font-size:14px;
}
#u1079 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1079_img.mouseOver {
}
#u1079.mouseOver {
}
#u1079_img.selected {
}
#u1079.selected {
}
#u1079_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1080 {
  border-width:0px;
  position:absolute;
  left:-20px;
  top:350px;
  width:100px;
  height:1737px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u1081 {
  position:fixed;
  right:10px;
  bottom:10px;
  width:267px;
  height:203px;
  visibility:hidden;
}
#u1081_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:267px;
  height:203px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1081_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1082_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:54px;
  background:inherit;
  background-color:rgba(50, 149, 250, 0.8);
  border:none;
  border-radius:4px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'iconfont', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u1082 {
  border-width:0px;
  position:absolute;
  left:212px;
  top:14px;
  width:54px;
  height:54px;
  display:flex;
  font-family:'iconfont', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u1082 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1082_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:54px;
  background:inherit;
  background-color:rgba(50, 149, 250, 1);
  border:none;
  border-radius:4px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'iconfont', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u1082.mouseOver {
}
#u1082_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1083_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:54px;
  background:inherit;
  background-color:rgba(50, 149, 250, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'iconfont', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u1083 {
  border-width:0px;
  position:absolute;
  left:212px;
  top:71px;
  width:54px;
  height:54px;
  display:flex;
  font-family:'iconfont', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u1083 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1083_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:54px;
  background:inherit;
  background-color:rgba(50, 149, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'iconfont', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u1083.mouseOver {
}
#u1083_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1084_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:54px;
  background:inherit;
  background-color:rgba(50, 149, 250, 0.8);
  border:none;
  border-radius:4px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'iconfont', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u1084 {
  border-width:0px;
  position:absolute;
  left:212px;
  top:129px;
  width:54px;
  height:54px;
  display:flex;
  font-family:'iconfont', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u1084 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1084_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:54px;
  background:inherit;
  background-color:rgba(50, 149, 250, 1);
  border:none;
  border-radius:4px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'iconfont', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u1084.mouseOver {
}
#u1084_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1085_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:211px;
  height:54px;
}
#u1085 {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:211px;
  height:54px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u1085 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 8px;
  box-sizing:border-box;
  width:100%;
}
#u1085_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1086 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1087_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:146px;
  height:176px;
}
#u1087 {
  border-width:0px;
  position:absolute;
  left:65px;
  top:11px;
  width:146px;
  height:176px;
  display:flex;
  font-size:14px;
}
#u1087 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1087_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1088_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:130px;
  height:130px;
}
#u1088 {
  border-width:0px;
  position:absolute;
  left:68px;
  top:13px;
  width:130px;
  height:130px;
  display:flex;
}
#u1088 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1088_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1089_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#6B6B6B;
  text-align:center;
  line-height:18px;
}
#u1089 {
  border-width:0px;
  position:absolute;
  left:98px;
  top:145px;
  width:72px;
  height:36px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#6B6B6B;
  text-align:center;
  line-height:18px;
}
#u1089 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1089_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1090_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:120px;
  height:116px;
}
#u1090 {
  border-width:0px;
  position:absolute;
  left:74px;
  top:20px;
  width:120px;
  height:116px;
  display:flex;
}
#u1090 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1090_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1091 {
  border-width:0px;
  position:absolute;
  left:1210px;
  top:0px;
  width:77px;
  height:64px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u1092_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:369px;
  height:367px;
}
#u1092 {
  border-width:0px;
  position:absolute;
  left:773px;
  top:100px;
  width:369px;
  height:367px;
  display:flex;
}
#u1092 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1092_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1093_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:244px;
  height:50px;
  background:inherit;
  background-color:rgba(24, 144, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(24, 144, 255, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
}
#u1093 {
  border-width:0px;
  position:absolute;
  left:218px;
  top:1490px;
  width:244px;
  height:50px;
  display:flex;
  color:#FFFFFF;
}
#u1093 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1093_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:244px;
  height:50px;
  background:inherit;
  background-color:rgba(24, 188, 131, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(24, 188, 131, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
}
#u1093.mouseOver {
}
#u1093_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1094 {
  border-width:0px;
  position:absolute;
  left:218px;
  top:534px;
  width:764px;
  height:900px;
}
#u1094_input {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:764px;
  height:900px;
  overflow:hidden;
}
